.root.responsivegrid .adaptive-hero-carousel {
    margin-bottom: -22px;
}
.root.responsivegrid .adaptive-hero-carousel .slides li .copy * {
    line-height: 1.35;
}
.root.responsivegrid .adaptive-hero-carousel .slides li .copy a.cta {
	font-family: 'adelle';
}
.root.responsivegrid .adaptive-carousel .slides .item img.invisible  {
    visibility: hidden;
}
.root.responsivegrid .adaptive-carousel .slides .item .hide-desktop .copy h2 {
    color: #4d4d4d !important;
}
.root.responsivegrid .adaptive-carousel .slides .item .hide-desktop .copy article {
    max-width: initial !important;
}
@media (min-width: 992px) {
    .root.responsivegrid .adaptive-carousel .slides .item.middleleft-desktop .copy {
        max-width: 650px;
        left: 300px;
    	align-items: normal;
		position: relative;
    }
    .root.responsivegrid .adaptive-carousel .slides .item.middleleft-desktop .copy h2 {
        font-size: 2.5rem;
        line-height: 1.1;
        padding-top: 1.25em;
    }
}
@media (max-width: 991px) {
	.root.responsivegrid .adaptive-carousel .slides .item .wrap-copy.hide-desktop .copy {
		height: auto !important;
    }
	.root.responsivegrid .adaptive-carousel .slides .item .wrap-copy.hide-desktop .copy h2 {
        font-size: 2rem;
        line-height: 1.25;
    }
	.root.responsivegrid .adaptive-carousel .slides .item .wrap-copy.hide-desktop .copy p {
		margin-top: .75em;
	}
	.root.responsivegrid .adaptive-carousel .slides .item.middleleft-desktop {
		margin-bottom: 225px !important;
	}
}
@media (max-width: 425px) {
	.root.responsivegrid .adaptive-carousel .slides .item.middleleft-desktop {
		margin-bottom: 300px !important;
	}
}



.root.responsivegrid .callout-banner {
    padding-bottom: 30px;
}
.root.responsivegrid .callout-banner img {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 9;
    /* margin-bottom: -45px; */
    margin-bottom: -25px;
}
.root.responsivegrid .callout-banner.desktop.jdpower-banner img {
    /*margin-top: -65px;*/
     margin-top: -40px; 
}
.root.responsivegrid .callout-banner.mobile.jdpower-banner img {
    /*margin-top: -40px;*/
     margin-top: -15px; 
}
@media (max-width: 991px) {
    .root.responsivegrid .callout-banner.desktop {
        display: none;
    }
	.root.responsivegrid .callout-banner.mobile {
        display: block !important;
    }
}
@media (min-width: 992px) {
	.root.responsivegrid .callout-banner.desktop {
        display: block;
    }
    .root.responsivegrid .callout-banner.mobile {
        display: none !important;
    }
}



.root.responsivegrid .linklist.section {
    margin-bottom: 10px;
    margin-top: -10px;
}
@media (max-width: 991px) {
	.root.responsivegrid .iconcallout.section {
		margin-bottom: 1.5em;
	}
}



/* Hero banner */
@media (min-width: 992px) {
    .root.responsivegrid .adaptive-carousel .slides .item.middleleft-desktop .copy h2 {
        padding-top:  1em;
        width:  500px;
    }
    .root.responsivegrid .adaptive-carousel .slides .item.middleleft-desktop .copy p {
        width: 450px;
    }
}


/* Alert banner */
#hp-alert-banner {
    background-color:#007FB9;
    padding:  1em;
    margin-top: -1.5em;
}
#hp-alert-banner p {
    color:#fff;
    font-size:  1rem;
    max-width:  1100px;
    margin:  0 auto;
}
#hp-alert-banner.light {
    background-color: #E5EEF0;
}
#hp-alert-banner.light p {
    color: #4D4D4D;
}
#hp-alert-banner .msg-cta {
    font-weight: 500;
    text-align: center;
}
#hp-alert-banner .msg-cta a {
    color: #fff;
    font-size: 1rem;
    font-family: 'jaf-bernina-sans';
    font-weight: 500;
}
#hp-alert-banner .cta:after {
    border-left: 7px solid #fff;
}